li  > a {
    font-size: 24px;
}

body {
    font-family: "Titillium Web", sans-serif;
    font-size: 3em;
    font-weight: 100;
    background-color: #FFF;
    min-height: 100%;
    min-width: 300px;
    height:100%;

   // font-family: 'Whitney SSm A', 'Whitney SSm B', Arial, Helvetica, sans-serif;
    font-weight: normal;
}

html 
{
    height:100%;
}

h2
{
      font-weight: bold;
}

.titleheader
{
    background-image:url("highres_gameteaser2.jpg");
    height:650px;
    background-size: cover;
    background-position: center center;
}

.titlecenter
{
    height: 20px;
}

.titlebanner
{
    background-image:url("titlebanner.png");
    height: 200px;
    width: 596px;
    background-size: contain;
    background-repeat: no-repeat;
    margin:auto;
}

.appstore
{
    text-align: center;
    font-size: 32px;
    text-transform: uppercase;
    padding-top:32px;
    padding-bottom:40px;
}

.iosbutton
{
    padding-top:20px;
    width:233px;
    height:69px;
}

ul.buttonlist 
{ 
    text-align: center; 
    display: inline;
    list-style-type: none;
    padding-right: 20px;
}

li 
{
     display: inline-block; 
}

h2
{
    font-size: 40px;
    text-transform: uppercase;
}

.features
{
    max-width:1000px;
    margin:auto;
}

.features .text
{
    width:50%;
    float:left;
    padding-left:16px;
}

.features .largeimage
{
    margin-top: 20px;
    display: inline;
    width:50%;
    height:500px;
    float:left;
    background-image:url("horse.png");
    background-repeat: no-repeat;
    background-size: contain;
}

.largeonly
{
    display:block;
}

.smallonly
{
    display:none;
}

ul.featurelist
{ 
    font-size: 24px;
    margin-left: 0;
    padding-left: 0;
    list-style: none;
//   list-style-type: none;
}

ul.featurelist li
{
    padding-left: 18px;
    padding-bottom: 7px;
    background-image: url(bullet.png);
    background-repeat: no-repeat;
    background-position: 0 .6em;
}

.contact
{
    margin: 0 auto;
    padding-bottom:40px;
}

@media only screen and (max-width: 640px) 
{
    .largeonly
    {
        display:none;
    }
    .smallonly
    {
        display:inline;
    }

    .titleheader
    {
        background-image:url("highres_gameteasersmall.jpg");
        height:300px;
        background-size: cover;
        background-position: center center;
    }

    .titlebanner
    {
        background-image:url("titlebanner.png");
        height: 230px;
        width: 200px;
        background-size: contain;
        background-repeat: no-repeat;
        margin:auto;
    }

    .contact
    {
        font-size:20px;
    }

    .features .text
    {
        width:100%;
        float:left;
        padding-left:0px;
    }

    h2
    {
        font-size:28px;
        font-weight: bold;
    }

    ul.featurelist
    { 
        font-size: 18px;
        margin-left: 0;
        padding-left: 0;
        list-style: none;
        padding-left:6px;
    }
}



.gallerysection
{
    clear:left;
    background-image:url("fade.jpg");
    height:650px;
    background-size: cover;
    background-position: center center;
    padding-top:30px;
}

.galleryframe
{
    width:340px;
    height:588px;
    margin:auto;
    background-color:#f0ebe6;
    -webkit-box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.35);
    -moz-box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.35);
    box-shadow: 0px 0px 12px 5px rgba(0,0,0,0.35);
}

.galleryimage
{
    padding-top:10px;
    width:320px;
    height:568px;
    margin:auto;
}


.sdcarousel img {
  top: 0;
  left: 0;
  min-width: 100%;
  height: 500px;
}

.carousel-control.left, .carousel-control.right {
    background-image: none
}

.carousel-control .icon-prev, 
.carousel-control .icon-next {
    font-size: 120px;
}


.carousel-control.left
{
    left:-40px;
}
.carousel-control.right
{
    left:305px;
}

.bumparrow
{
    padding-top:230px;
}


.carousel-control:hover, .carousel-control:focus 
{
    opacity: 1;
    filter: alpha(opacity=100)
}

.carousel-control
{
    opacity: 1;
    filter: alpha(opacity=100)
}


.social
{
    padding-top:30px;
    height:125px;
    margin:auto;
}

.footer
{
    padding-top:40px;
    height:150px;
    width:auto;
    background-color:#777777;
}

.blacklogo
{
    margin:auto;
    width:200px;
    height:100px;
    background-size:contain;
    background-image:url("logowhite.png");
    background-repeat: no-repeat;
}


@font-face {
    font-family: 'si';
    src: url('socicon-1.3/socicon.eot');
    src: url('socicon-1.3/socicon.eot?#iefix') format('embedded-opentype'),
         url('socicon-1.3/socicon.woff') format('woff'),
         url('socicon-1.3/socicon.ttf') format('truetype'),
         url('socicon-1.3/socicon.svg#icomoonregular') format('svg');
    font-weight: normal;
    font-style: normal;
 
}
 
@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family:si;
        src: url(PATH_TO/socicon.svg) format(svg);
    }
}

.soc {
    overflow:hidden;
    margin:0; padding:0;
    list-style:none;
}

.soc li {
    display:inline-block;
    *display:inline;
    zoom:1;
}

.soc li a {
    font-family:si!important;
    font-style:normal;
    font-weight:400;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;
    overflow:hidden;
    text-decoration:none;
    text-align:center;
    display:block;
    position: relative;
    z-index: 1;
    width: 80px;
    height: 80px;
    line-height: 80px;
    font-size: 44px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    margin-right: 0px;
    color: #474747;
    background-color: #ffffff;
}

.soc-icon-last{
    margin:0 !important;
}

.soc-facebook:before {
    content:'b';
}
.soc-youtube:before {
    content:'r';
}
.soc-twitter:before {
    content:'a';
}



.soc
{
    margin:auto;
    width:300px;
}



